*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
}

button{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    padding: 15px 45px;
    font-size: 20px;
    background: transparent;
    border: 2px solid #00ebc4;
    color: #00ebc4;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

button:hover{
    box-shadow: 0 0 15px #00ebc4, inset 0 0 15px #00ebc4;
    text-shadow: 0 0 15px #00ebc4;
}